<!--留言板内容-->
<%@page contentType="text/html;charset=GBK" %>
<%@ taglib uri="/bean" prefix="bean" %>
<%@ taglib uri="/html" prefix="html" %>
<%@ taglib uri="/logic" prefix="logic" %>
<%@ taglib uri="/keyshop" prefix="keyshop" %>
<%@include file="/jsp/pub/pub.jsp"%>
<jsp:useBean id="fgmessageBoardForm" class="com.keyshop.shop.content.controller.MessageBoardForm" scope="request"/>
<script>
	function MessageBoard_Submit_Add() {
		if(trim(document.all["bean.author"].value) == "") {
			alert("请输入姓名。");
			document.all["bean.author"].focus();
			return;
		}
		if(trim(document.all["bean.content"].value) == "") {
			alert("请输入内容。");
			document.all["bean.content"].focus();
			return;
		}
		if(trim(document.all["bean.content"].value.length > 125) == "") {
			alert("留言内容不能超过125。");
			document.all["bean.content"].focus();
			return;
		}
		document.fgmessageBoardForm.actionType.value='save';
		document.fgmessageBoardForm.submit();
	}
</script>
<script>
  function select(act) {
    currentPage = parseInt(document.all['currentPageNo'].value);
    var toPage;
    if(act == "jump") {
      toPage= parseInt(document.all.toPage.value);
    }else if(act == "prev") {
	    toPage = currentPage - 1;
    }else if(act == "next"){
	    toPage = currentPage + 1 ;
    }
    document.all.currentPageNo.value = toPage;
    document.all.actionType.value = "qiantailist";
    document.fgmessageBoardForm.submit();
  }
  
  function jump(page) {
  	document.all.toPage.value=page;
  	document.all.currentPageNo.value=page;
  	document.all.actionType.value='list';
  	document.fgmessageBoardForm.submit();
  }
  
  function orderby(orderbyType) {
  	document.all.orderbyType.value=orderbyType;
  	document.fgmessageBoardForm.submit();
  }
  
</script>
<%
	//设置网页title, 关键字,网页描述。
	PAGETITLE = "留言板";
	PAGEDESCRIPTION =  PAGETITLE;
	PAGEKEYWORDS = PAGETITLE;
%>
<%@include file="/jsp/pub/top.jsp"%>
<table width="830"  border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="200" align="center" valign="top">
      <table width="100%"  border="0" cellspacing="0" cellpadding="0">
	      <tr>
	        <td height=10></td>
	      </tr>
	    </table>    
	    <table width="100%"  border="0" cellspacing="0" cellpadding="0">
	      <tr>
	        <td height=10></td>
	      </tr>
	    </table>         
    </td>
    <td width="699" align="left" valign="top"> 
      <table width="100%"  border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td height=1></td>
        </tr>
      </table>
      <!--留言板开始 -->
      <%@include file="/fg/content/content_sub/messageBoardAdd_sub.jsp"%> 	
      <!--留言板结束-->      
    </td>
    <td valign="top">
    </td>
  </tr>
</table>
<br>
<%@include file="/jsp/pub/bottom.jsp"%>